<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="MoveUITableViewCell" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="MoveUITableViewCell" rowHeight="80" id="y5A-H9-bPZ" customClass="MoveUITableViewCell" customModule="pokedex" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="442" height="80"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="y5A-H9-bPZ" id="MmS-N1-fkK">
                <rect key="frame" x="0.0" y="0.0" width="442" height="80"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eZ2-b7-AVL">
                        <rect key="frame" x="24" y="40" width="0.0" height="0.0"/>
                        <fontDescription key="fontDescription" name="Avenir-Medium" family="Avenir" pointSize="18"/>
                        <color key="textColor" red="0.066666666669999999" green="0.066666666669999999" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lqW-h4-Hmg">
                        <rect key="frame" x="378" y="20" width="40" height="40"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="HGe-WC-aoQ"/>
                            <constraint firstAttribute="width" constant="40" id="Wi3-cw-pzR"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="eZ2-b7-AVL" firstAttribute="leading" secondItem="MmS-N1-fkK" secondAttribute="leading" constant="24" id="KLF-t5-IBf"/>
                    <constraint firstItem="lqW-h4-Hmg" firstAttribute="centerY" secondItem="MmS-N1-fkK" secondAttribute="centerY" id="NKT-tR-6Ym"/>
                    <constraint firstItem="eZ2-b7-AVL" firstAttribute="centerY" secondItem="MmS-N1-fkK" secondAttribute="centerY" id="bAC-OE-a7h"/>
                    <constraint firstAttribute="trailing" secondItem="lqW-h4-Hmg" secondAttribute="trailing" constant="24" id="iNY-FJ-5lx"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="nameLabel" destination="eZ2-b7-AVL" id="qON-cR-Jdm"/>
                <outlet property="typeImageView" destination="lqW-h4-Hmg" id="Eey-Jz-dbF"/>
            </connections>
            <point key="canvasLocation" x="-121.73913043478262" y="-2.0089285714285712"/>
        </tableViewCell>
    </objects>
</document>
